@media(max-width: 1400px){
ul.skNav{display:table; margin-left:auto; margin-right:auto;}	
ul.skNav li{padding-right:150px;}

img.logo{max-width:100%; margin-top:180px; margin-bottom:150px;}

}


@media(max-width: 1200px){
.topRow{padding:30px 0;}	
ul.skNav li{padding-right:120px;}
img.logo{max-width:80%;}

.fancybox-close{width:30px; height:30px; background-size:30px;}
}

@media(max-width: 991px){
.topRow{padding:15px 0;}
ul.skNav li{padding-right:68px;}

header{margin-bottom:35px;}	
}

@media(max-width: 768px){
img.logo{margin-top:110px; margin-bottom:120px;}	

.mobileNav{display:table; margin-left:auto; cursor:pointer; margin-top:7px;}
.top-nav{display:none; width:100% !important;}

ul.skNav{padding-bottom:10px;}
ul.skNav li{padding-right:0; float:none;}
ul.skNav li a{padding:6px 0;}
ul.skNav li a[href$="home"]{margin-top:5px;}


.soul-gallery > .gallery-item a{height:400px;}
 
.frow .ffright, .frow .ffleft{float:none; width:100%;}
.frow .ffright select, .frow textarea, .frow select, .frow input:not([type="submit"]){border-right:#bda988 1px solid; border-left:#bda988 1px solid;}
.frow .ffleft select{border-bottom:none;}
}

@media(max-width: 600px){
.soul-gallery > .gallery-item a{height:300px;}
}

@media(max-width: 480px){
.topRow img{max-width:100%;}
	
img.logo{margin-top:60px; margin-bottom:50px; max-width:98%;}
	
.soul-gallery > .gallery-item{width:100%;}	
.soul-gallery img{min-height:180px;}

.soul-gallery > .gallery-item a{height:auto;}
.soul-gallery > .gallery-item img{display:block; height:auto;}

}